.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.333720,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.333720,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.333720,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.340133,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.340133,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.340133,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.345892,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.345892,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.345892,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.347131,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347131,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347131,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-0.384384px;}
.ls35{letter-spacing:-0.247104px;}
.ls17{letter-spacing:-0.203136px;}
.ls28{letter-spacing:-0.190944px;}
.lsc{letter-spacing:-0.168480px;}
.ls36{letter-spacing:-0.157248px;}
.lsd{letter-spacing:-0.151632px;}
.ls12{letter-spacing:-0.150144px;}
.ls2d{letter-spacing:-0.144144px;}
.ls2c{letter-spacing:-0.135408px;}
.ls13{letter-spacing:-0.132480px;}
.ls2f{letter-spacing:-0.131040px;}
.ls1d{letter-spacing:-0.119232px;}
.ls16{letter-spacing:-0.117936px;}
.ls1e{letter-spacing:-0.114816px;}
.ls34{letter-spacing:-0.112320px;}
.ls10{letter-spacing:-0.105984px;}
.lsb{letter-spacing:-0.101568px;}
.ls6{letter-spacing:-0.097152px;}
.ls9{letter-spacing:-0.092736px;}
.ls1b{letter-spacing:-0.088320px;}
.ls19{letter-spacing:-0.083904px;}
.ls5{letter-spacing:-0.079488px;}
.ls7{letter-spacing:-0.075072px;}
.ls8{letter-spacing:-0.070656px;}
.lsf{letter-spacing:-0.066240px;}
.lsa{letter-spacing:-0.061824px;}
.ls27{letter-spacing:-0.057600px;}
.ls15{letter-spacing:-0.052992px;}
.ls31{letter-spacing:-0.043680px;}
.ls1c{letter-spacing:-0.026496px;}
.ls11{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.030912px;}
.ls3{letter-spacing:0.044736px;}
.ls30{letter-spacing:0.061152px;}
.ls2{letter-spacing:0.078288px;}
.ls0{letter-spacing:0.093744px;}
.ls26{letter-spacing:0.134208px;}
.ls4{letter-spacing:0.156576px;}
.ls32{letter-spacing:0.179088px;}
.ls14{letter-spacing:0.185472px;}
.ls2a{letter-spacing:0.187824px;}
.ls29{letter-spacing:0.192192px;}
.lse{letter-spacing:0.194304px;}
.ls33{letter-spacing:0.196560px;}
.ls2b{letter-spacing:0.200928px;}
.ls18{letter-spacing:0.203136px;}
.ls1{letter-spacing:0.257232px;}
.ls23{letter-spacing:0.781056px;}
.ls22{letter-spacing:1.192320px;}
.ls21{letter-spacing:1.563840px;}
.ls25{letter-spacing:2.231040px;}
.ls24{letter-spacing:2.758752px;}
.ls1f{letter-spacing:2.967360px;}
.ls20{letter-spacing:3.614160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-1.882320px;}
.ws2e{word-spacing:-1.663584px;}
.ws33{word-spacing:-0.345072px;}
.ws3b{word-spacing:-0.340704px;}
.ws30{word-spacing:-0.336336px;}
.ws34{word-spacing:-0.331968px;}
.ws39{word-spacing:-0.205296px;}
.ws38{word-spacing:-0.013104px;}
.ws36{word-spacing:-0.008736px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.264960px;}
.ws2c{word-spacing:0.287040px;}
.ws21{word-spacing:0.291456px;}
.ws11{word-spacing:0.295872px;}
.wsb{word-spacing:0.304704px;}
.wse{word-spacing:0.309120px;}
.ws27{word-spacing:0.353280px;}
.ws3{word-spacing:0.759552px;}
.ws1c{word-spacing:1.254144px;}
.ws25{word-spacing:1.717824px;}
.ws44{word-spacing:1.920960px;}
.ws45{word-spacing:2.676096px;}
.wsa{word-spacing:2.680512px;}
.ws42{word-spacing:3.161856px;}
.ws5{word-spacing:3.175104px;}
.ws40{word-spacing:3.494400px;}
.ws48{word-spacing:3.634368px;}
.ws1a{word-spacing:3.660864px;}
.ws46{word-spacing:3.669696px;}
.ws4e{word-spacing:4.120128px;}
.ws43{word-spacing:4.583808px;}
.ws4f{word-spacing:4.592640px;}
.ws1f{word-spacing:4.597056px;}
.ws1e{word-spacing:4.610304px;}
.ws49{word-spacing:4.614720px;}
.ws50{word-spacing:4.623552px;}
.ws1b{word-spacing:5.078400px;}
.ws4c{word-spacing:5.091648px;}
.ws24{word-spacing:5.559744px;}
.ws22{word-spacing:5.572992px;}
.ws4a{word-spacing:5.590656px;}
.ws3c{word-spacing:5.905536px;}
.ws32{word-spacing:5.909904px;}
.ws4b{word-spacing:6.036672px;}
.ws15{word-spacing:6.495936px;}
.ws3f{word-spacing:6.857760px;}
.ws37{word-spacing:6.866496px;}
.ws16{word-spacing:6.994944px;}
.ws2b{word-spacing:7.008192px;}
.ws28{word-spacing:7.480704px;}
.ws47{word-spacing:7.489536px;}
.ws2a{word-spacing:7.520448px;}
.wsc{word-spacing:7.688256px;}
.ws8{word-spacing:7.962048px;}
.ws2{word-spacing:7.979712px;}
.ws29{word-spacing:8.001792px;}
.ws3e{word-spacing:8.303568px;}
.wsd{word-spacing:8.430144px;}
.ws10{word-spacing:8.438976px;}
.ws6{word-spacing:8.924736px;}
.ws23{word-spacing:8.951232px;}
.ws3d{word-spacing:9.277632px;}
.ws7{word-spacing:9.384000px;}
.ws4{word-spacing:9.874176px;}
.ws41{word-spacing:10.351104px;}
.ws1{word-spacing:10.364352px;}
.ws9{word-spacing:10.386432px;}
.ws35{word-spacing:11.666928px;}
.wsf{word-spacing:12.351552px;}
.ws1d{word-spacing:12.766656px;}
.ws18{word-spacing:12.775488px;}
.ws19{word-spacing:13.234752px;}
.ws13{word-spacing:15.376512px;}
.ws20{word-spacing:16.131648px;}
.ws2f{word-spacing:16.462992px;}
.ws31{word-spacing:16.467360px;}
.ws51{word-spacing:16.612992px;}
.ws14{word-spacing:17.081088px;}
.ws3a{word-spacing:18.384912px;}
.ws12{word-spacing:20.017728px;}
.ws4d{word-spacing:20.463744px;}
.ws26{word-spacing:26.191296px;}
._4{margin-left:-23.039040px;}
._0{margin-left:-19.952256px;}
._6{margin-left:-14.393808px;}
._2{margin-left:-6.721584px;}
._b{margin-left:-3.829296px;}
._a{margin-left:-2.284464px;}
._8{margin-left:-1.218816px;}
._7{width:1.002432px;}
._c{width:2.258256px;}
._1{width:6.743952px;}
._5{width:14.404992px;}
._9{width:16.515840px;}
._3{width:23.016672px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:16.800000px;}
.fs5{font-size:17.280000px;}
.fs4{font-size:26.400000px;}
.fs6{font-size:29.760000px;}
.fsa{font-size:39.840000px;}
.fs9{font-size:43.680000px;}
.fs2{font-size:44.160000px;}
.fs3{font-size:56.160000px;}
.fsb{font-size:61.920000px;}
.fs8{font-size:72.000000px;}
.fs0{font-size:104.160000px;}
.fs1{font-size:111.840000px;}
.y0{bottom:0.000000px;}
.y1{bottom:58.290538px;}
.y8f{bottom:117.534195px;}
.y8e{bottom:136.280012px;}
.y81{bottom:141.893675px;}
.y80{bottom:141.901267px;}
.y46{bottom:142.841865px;}
.y47{bottom:158.365149px;}
.y7f{bottom:161.771521px;}
.y8c{bottom:163.085502px;}
.y8d{bottom:163.459760px;}
.y7e{bottom:181.641775px;}
.y8b{bottom:182.954587px;}
.y7d{bottom:201.512028px;}
.y8a{bottom:201.700404px;}
.y7c{bottom:221.382282px;}
.y88{bottom:228.693345px;}
.y89{bottom:229.067604px;}
.y7b{bottom:241.252536px;}
.y87{bottom:256.998418px;}
.y86{bottom:256.998443px;}
.y7a{bottom:287.354230px;}
.y91{bottom:287.916583px;}
.y79{bottom:327.095244px;}
.y78{bottom:327.103285px;}
.y40{bottom:329.353372px;}
.y77{bottom:346.973539px;}
.y3f{bottom:349.223626px;}
.y76{bottom:366.843793px;}
.y3e{bottom:369.088706px;}
.y3d{bottom:369.093880px;}
.y75{bottom:386.714047px;}
.y3a{bottom:391.950159px;}
.y3c{bottom:391.957951px;}
.y3b{bottom:391.963124px;}
.y84{bottom:400.013531px;}
.y85{bottom:400.390139px;}
.y74{bottom:406.584301px;}
.y82{bottom:417.821531px;}
.y83{bottom:417.823080px;}
.y39{bottom:417.830610px;}
.y1b{bottom:427.579379px;}
.y38{bottom:437.700863px;}
.y1a{bottom:447.449633px;}
.y90{bottom:447.624818px;}
.y73{bottom:448.187171px;}
.y37{bottom:457.571117px;}
.y19{bottom:467.319887px;}
.y35{bottom:477.436197px;}
.y36{bottom:477.441371px;}
.y16{bottom:489.799414px;}
.y17{bottom:489.808006px;}
.y18{bottom:489.813180px;}
.y34{bottom:497.685852px;}
.y72{bottom:499.544335px;}
.y15{bottom:515.682240px;}
.y33{bottom:517.556106px;}
.y71{bottom:519.038262px;}
.y70{bottom:519.039968px;}
.y12{bottom:538.161924px;}
.y13{bottom:538.170359px;}
.y14{bottom:538.175532px;}
.y6f{bottom:538.535601px;}
.y30{bottom:540.036433px;}
.y32{bottom:540.044225px;}
.y31{bottom:540.049399px;}
.y6d{bottom:559.341291px;}
.y6e{bottom:559.342997px;}
.y11{bottom:564.042518px;}
.y2f{bottom:565.918303px;}
.y6c{bottom:580.338032px;}
.y10{bottom:583.912772px;}
.y2d{bottom:588.398786px;}
.y2e{bottom:588.411595px;}
.y6a{bottom:601.143722px;}
.y6b{bottom:601.145428px;}
.y2c{bottom:614.274882px;}
.yf{bottom:620.267015px;}
.y69{bottom:623.450520px;}
.y68{bottom:623.452226px;}
.y2b{bottom:634.145136px;}
.y66{bottom:645.757318px;}
.y67{bottom:645.759024px;}
.y2a{bottom:654.015390px;}
.y65{bottom:666.754058px;}
.y29{bottom:673.885643px;}
.y64{bottom:686.249691px;}
.yd{bottom:687.568665px;}
.y28{bottom:693.755897px;}
.y63{bottom:705.745324px;}
.yc{bottom:707.438919px;}
.y26{bottom:713.620977px;}
.y27{bottom:713.626151px;}
.y62{bottom:725.240957px;}
.yb{bottom:727.309173px;}
.y25{bottom:733.865458px;}
.y24{bottom:733.870632px;}
.y60{bottom:746.046648px;}
.y61{bottom:746.048354px;}
.ya{bottom:747.179427px;}
.y23{bottom:754.115113px;}
.y5f{bottom:767.043388px;}
.y9{bottom:767.049680px;}
.y22{bottom:773.985367px;}
.y5e{bottom:786.539021px;}
.y8{bottom:786.919934px;}
.y21{bottom:793.855621px;}
.y5d{bottom:806.034654px;}
.y7{bottom:806.790188px;}
.y20{bottom:813.725874px;}
.y5c{bottom:825.530287px;}
.y6{bottom:826.660442px;}
.y1f{bottom:833.596128px;}
.y5b{bottom:845.025920px;}
.y5{bottom:846.530696px;}
.y1e{bottom:853.466382px;}
.y5a{bottom:864.521553px;}
.y4{bottom:866.400949px;}
.y1d{bottom:873.336636px;}
.y58{bottom:885.327244px;}
.y59{bottom:885.328950px;}
.y3{bottom:886.271203px;}
.y9c{bottom:890.137536px;}
.y9b{bottom:890.203625px;}
.y1c{bottom:893.206890px;}
.y57{bottom:906.323984px;}
.y9a{bottom:910.073879px;}
.ye{bottom:922.625603px;}
.y55{bottom:927.129675px;}
.y56{bottom:927.131381px;}
.y99{bottom:929.944133px;}
.y53{bottom:949.436473px;}
.y54{bottom:949.438178px;}
.y98{bottom:949.814386px;}
.y97{bottom:969.684640px;}
.y52{bottom:970.433213px;}
.y96{bottom:989.554894px;}
.y50{bottom:991.238904px;}
.y51{bottom:991.240609px;}
.y95{bottom:1009.425148px;}
.y4f{bottom:1012.235644px;}
.y94{bottom:1029.295402px;}
.y4d{bottom:1033.041334px;}
.y4e{bottom:1033.043040px;}
.y41{bottom:1034.950604px;}
.y42{bottom:1035.325881px;}
.y93{bottom:1049.165655px;}
.y44{bottom:1050.613008px;}
.y45{bottom:1050.800609px;}
.y4c{bottom:1054.038075px;}
.y43{bottom:1063.734952px;}
.y92{bottom:1069.035909px;}
.y4a{bottom:1074.843765px;}
.y4b{bottom:1074.845471px;}
.y49{bottom:1112.325839px;}
.y48{bottom:1163.123961px;}
.y2{bottom:1163.135052px;}
.ha{height:16.010400px;}
.h8{height:16.467840px;}
.h7{height:25.159200px;}
.h9{height:28.361280px;}
.hf{height:36.812160px;}
.h10{height:37.967520px;}
.h5{height:39.144727px;}
.hd{height:41.627040px;}
.h3{height:42.084480px;}
.he{height:42.762720px;}
.h4{height:43.232640px;}
.hc{height:44.116800px;}
.hb{height:52.417969px;}
.h6{height:56.721600px;}
.h11{height:60.619680px;}
.h1{height:70.796250px;}
.h2{height:81.422578px;}
.h0{height:1237.176471px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:1.562092px;}
.x2{left:60.796601px;}
.x3{left:72.043660px;}
.x1{left:75.042876px;}
.x4{left:100.161307px;}
.x19{left:102.785621px;}
.x5{left:128.278954px;}
.x1c{left:135.403216px;}
.x23{left:141.400523px;}
.x1f{left:162.580084px;}
.x20{left:185.635730px;}
.x6{left:242.249225px;}
.x7{left:243.373631px;}
.x24{left:275.990327px;}
.x15{left:285.362876px;}
.x18{left:290.798654px;}
.x17{left:293.235817px;}
.x1d{left:388.834505px;}
.x1e{left:401.955549px;}
.x21{left:426.885873px;}
.x22{left:437.571029px;}
.x8{left:493.808366px;}
.x32{left:494.933072px;}
.x2e{left:520.425580px;}
.xc{left:521.926013px;}
.xb{left:524.926129px;}
.x25{left:526.799139px;}
.x2c{left:546.107564px;}
.xd{left:550.043660px;}
.x30{left:556.979121px;}
.x2a{left:577.785805px;}
.x28{left:584.347714px;}
.x29{left:606.653856px;}
.x10{left:622.962766px;}
.xe{left:642.645044px;}
.x27{left:643.769338px;}
.x13{left:648.080823px;}
.x31{left:659.890684px;}
.x2b{left:674.885638px;}
.x1a{left:679.384837px;}
.x16{left:701.503677px;}
.x11{left:703.940690px;}
.xf{left:707.689860px;}
.x14{left:731.121307px;}
.x2d{left:758.676301px;}
.x12{left:777.608251px;}
.x1b{left:787.731347px;}
.x26{left:834.031839px;}
.x9{left:859.150627px;}
.x2f{left:880.707115px;}
.xa{left:884.082432px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-0.328093pt;}
.ls35{letter-spacing:-0.210917pt;}
.ls17{letter-spacing:-0.173388pt;}
.ls28{letter-spacing:-0.162981pt;}
.lsc{letter-spacing:-0.143807pt;}
.ls36{letter-spacing:-0.134220pt;}
.lsd{letter-spacing:-0.129426pt;}
.ls12{letter-spacing:-0.128156pt;}
.ls2d{letter-spacing:-0.123035pt;}
.ls2c{letter-spacing:-0.115578pt;}
.ls13{letter-spacing:-0.113079pt;}
.ls2f{letter-spacing:-0.111850pt;}
.ls1d{letter-spacing:-0.101771pt;}
.ls16{letter-spacing:-0.100665pt;}
.ls1e{letter-spacing:-0.098002pt;}
.ls34{letter-spacing:-0.095871pt;}
.ls10{letter-spacing:-0.090463pt;}
.lsb{letter-spacing:-0.086694pt;}
.ls6{letter-spacing:-0.082925pt;}
.ls9{letter-spacing:-0.079155pt;}
.ls1b{letter-spacing:-0.075386pt;}
.ls19{letter-spacing:-0.071617pt;}
.ls5{letter-spacing:-0.067847pt;}
.ls7{letter-spacing:-0.064078pt;}
.ls8{letter-spacing:-0.060309pt;}
.lsf{letter-spacing:-0.056540pt;}
.lsa{letter-spacing:-0.052770pt;}
.ls27{letter-spacing:-0.049165pt;}
.ls15{letter-spacing:-0.045232pt;}
.ls31{letter-spacing:-0.037283pt;}
.ls1c{letter-spacing:-0.022616pt;}
.ls11{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.026385pt;}
.ls3{letter-spacing:0.038185pt;}
.ls30{letter-spacing:0.052197pt;}
.ls2{letter-spacing:0.066823pt;}
.ls0{letter-spacing:0.080016pt;}
.ls26{letter-spacing:0.114554pt;}
.ls4{letter-spacing:0.133646pt;}
.ls32{letter-spacing:0.152862pt;}
.ls14{letter-spacing:0.158311pt;}
.ls2a{letter-spacing:0.160318pt;}
.ls29{letter-spacing:0.164047pt;}
.lse{letter-spacing:0.165849pt;}
.ls33{letter-spacing:0.167775pt;}
.ls2b{letter-spacing:0.171503pt;}
.ls18{letter-spacing:0.173388pt;}
.ls1{letter-spacing:0.219562pt;}
.ls23{letter-spacing:0.666675pt;}
.ls22{letter-spacing:1.017712pt;}
.ls21{letter-spacing:1.334826pt;}
.ls25{letter-spacing:1.904319pt;}
.ls24{letter-spacing:2.354751pt;}
.ls1f{letter-spacing:2.532809pt;}
.ls20{letter-spacing:3.084890pt;}
.ws2d{word-spacing:-1.606666pt;}
.ws2e{word-spacing:-1.419963pt;}
.ws33{word-spacing:-0.294538pt;}
.ws3b{word-spacing:-0.290810pt;}
.ws30{word-spacing:-0.287082pt;}
.ws34{word-spacing:-0.283353pt;}
.ws39{word-spacing:-0.175232pt;}
.ws38{word-spacing:-0.011185pt;}
.ws36{word-spacing:-0.007457pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.226158pt;}
.ws2c{word-spacing:0.245005pt;}
.ws21{word-spacing:0.248774pt;}
.ws11{word-spacing:0.252543pt;}
.wsb{word-spacing:0.260082pt;}
.wse{word-spacing:0.263851pt;}
.ws27{word-spacing:0.301544pt;}
.ws3{word-spacing:0.648321pt;}
.ws1c{word-spacing:1.070483pt;}
.ws25{word-spacing:1.466260pt;}
.ws44{word-spacing:1.639648pt;}
.ws45{word-spacing:2.284199pt;}
.wsa{word-spacing:2.287968pt;}
.ws42{word-spacing:2.698823pt;}
.ws5{word-spacing:2.710131pt;}
.ws40{word-spacing:2.982668pt;}
.ws48{word-spacing:3.102138pt;}
.ws1a{word-spacing:3.124754pt;}
.ws46{word-spacing:3.132293pt;}
.ws4e{word-spacing:3.516762pt;}
.ws43{word-spacing:3.912539pt;}
.ws4f{word-spacing:3.920078pt;}
.ws1f{word-spacing:3.923847pt;}
.ws1e{word-spacing:3.935155pt;}
.ws49{word-spacing:3.938924pt;}
.ws50{word-spacing:3.946463pt;}
.ws1b{word-spacing:4.334701pt;}
.ws4c{word-spacing:4.346009pt;}
.ws24{word-spacing:4.745556pt;}
.ws22{word-spacing:4.756863pt;}
.ws4a{word-spacing:4.771941pt;}
.ws3c{word-spacing:5.040709pt;}
.ws32{word-spacing:5.044437pt;}
.ws4b{word-spacing:5.152641pt;}
.ws15{word-spacing:5.544648pt;}
.ws3f{word-spacing:5.853486pt;}
.ws37{word-spacing:5.860942pt;}
.ws16{word-spacing:5.970580pt;}
.ws2b{word-spacing:5.981888pt;}
.ws28{word-spacing:6.385203pt;}
.ws47{word-spacing:6.392742pt;}
.ws2a{word-spacing:6.419127pt;}
.wsc{word-spacing:6.562361pt;}
.ws8{word-spacing:6.796058pt;}
.ws2{word-spacing:6.811135pt;}
.ws29{word-spacing:6.829981pt;}
.ws3e{word-spacing:7.087564pt;}
.wsd{word-spacing:7.195604pt;}
.ws10{word-spacing:7.203143pt;}
.ws6{word-spacing:7.617766pt;}
.ws23{word-spacing:7.640382pt;}
.ws3d{word-spacing:7.918983pt;}
.ws7{word-spacing:8.009774pt;}
.ws4{word-spacing:8.428167pt;}
.ws41{word-spacing:8.835252pt;}
.ws1{word-spacing:8.846560pt;}
.ws9{word-spacing:8.865406pt;}
.ws35{word-spacing:9.958382pt;}
.wsf{word-spacing:10.542747pt;}
.ws1d{word-spacing:10.897062pt;}
.ws18{word-spacing:10.904601pt;}
.ws19{word-spacing:11.296608pt;}
.ws13{word-spacing:13.124722pt;}
.ws20{word-spacing:13.769273pt;}
.ws2f{word-spacing:14.052094pt;}
.ws31{word-spacing:14.055822pt;}
.ws51{word-spacing:14.180127pt;}
.ws14{word-spacing:14.579673pt;}
.ws3a{word-spacing:15.692561pt;}
.ws12{word-spacing:17.086262pt;}
.ws4d{word-spacing:17.466961pt;}
.ws26{word-spacing:22.355751pt;}
._4{margin-left:-19.665122pt;}
._0{margin-left:-17.030378pt;}
._6{margin-left:-12.285928pt;}
._2{margin-left:-5.737252pt;}
._b{margin-left:-3.268520pt;}
._a{margin-left:-1.949919pt;}
._8{margin-left:-1.040328pt;}
._7{width:0.855632pt;}
._c{width:1.927549pt;}
._1{width:5.756344pt;}
._5{width:12.295474pt;}
._9{width:14.097202pt;}
._3{width:19.646030pt;}
.fs7{font-size:14.339749pt;}
.fs5{font-size:14.749456pt;}
.fs4{font-size:22.533891pt;}
.fs6{font-size:25.401841pt;}
.fsa{font-size:34.005690pt;}
.fs9{font-size:37.283347pt;}
.fs2{font-size:37.693054pt;}
.fs3{font-size:47.935732pt;}
.fsb{font-size:52.852218pt;}
.fs8{font-size:61.456067pt;}
.fs0{font-size:88.906444pt;}
.fs1{font-size:95.461757pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:49.754267pt;}
.y8f{bottom:100.322075pt;}
.y8e{bottom:116.322688pt;}
.y81{bottom:121.114267pt;}
.y80{bottom:121.120747pt;}
.y46{bottom:121.923600pt;}
.y47{bottom:135.173600pt;}
.y7f{bottom:138.081131pt;}
.y8c{bottom:139.202688pt;}
.y8d{bottom:139.522139pt;}
.y7e{bottom:155.041515pt;}
.y8b{bottom:156.162075pt;}
.y7d{bottom:172.001899pt;}
.y8a{bottom:172.162688pt;}
.y7c{bottom:188.962283pt;}
.y88{bottom:195.202688pt;}
.y89{bottom:195.522139pt;}
.y7b{bottom:205.922667pt;}
.y87{bottom:219.362667pt;}
.y86{bottom:219.362688pt;}
.y7a{bottom:245.273067pt;}
.y91{bottom:245.753067pt;}
.y79{bottom:279.194267pt;}
.y78{bottom:279.201131pt;}
.y40{bottom:281.121707pt;}
.y77{bottom:296.161515pt;}
.y3f{bottom:298.082091pt;}
.y76{bottom:313.121899pt;}
.y3e{bottom:315.038059pt;}
.y3d{bottom:315.042475pt;}
.y75{bottom:330.082283pt;}
.y3a{bottom:334.551600pt;}
.y3c{bottom:334.558251pt;}
.y3b{bottom:334.562667pt;}
.y84{bottom:341.434144pt;}
.y85{bottom:341.755600pt;}
.y74{bottom:347.042667pt;}
.y82{bottom:356.634277pt;}
.y83{bottom:356.635600pt;}
.y39{bottom:356.642027pt;}
.y1b{bottom:364.963152pt;}
.y38{bottom:373.602411pt;}
.y1a{bottom:381.923536pt;}
.y90{bottom:382.073067pt;}
.y73{bottom:382.553067pt;}
.y37{bottom:390.562795pt;}
.y19{bottom:398.883920pt;}
.y35{bottom:407.518763pt;}
.y36{bottom:407.523179pt;}
.y16{bottom:418.071467pt;}
.y17{bottom:418.078800pt;}
.y18{bottom:418.083216pt;}
.y34{bottom:424.802987pt;}
.y72{bottom:426.389307pt;}
.y15{bottom:440.163920pt;}
.y33{bottom:441.763371pt;}
.y71{bottom:443.028475pt;}
.y70{bottom:443.029931pt;}
.y12{bottom:459.351600pt;}
.y13{bottom:459.358800pt;}
.y14{bottom:459.363216pt;}
.y6f{bottom:459.670555pt;}
.y30{bottom:460.951600pt;}
.y32{bottom:460.958251pt;}
.y31{bottom:460.962667pt;}
.y6d{bottom:477.429387pt;}
.y6e{bottom:477.430843pt;}
.y11{bottom:481.442149pt;}
.y2f{bottom:483.043237pt;}
.y6c{bottom:495.351291pt;}
.y10{bottom:498.402533pt;}
.y2d{bottom:502.231600pt;}
.y2e{bottom:502.242533pt;}
.y6a{bottom:513.110123pt;}
.y6b{bottom:513.111579pt;}
.y2c{bottom:524.318309pt;}
.yf{bottom:529.432933pt;}
.y69{bottom:532.150235pt;}
.y68{bottom:532.151691pt;}
.y2b{bottom:541.278693pt;}
.y66{bottom:551.190347pt;}
.y67{bottom:551.191803pt;}
.y2a{bottom:558.239077pt;}
.y65{bottom:569.112251pt;}
.y29{bottom:575.199461pt;}
.y64{bottom:585.752875pt;}
.yd{bottom:586.878693pt;}
.y28{bottom:592.159845pt;}
.y63{bottom:602.393499pt;}
.yc{bottom:603.839077pt;}
.y26{bottom:609.115813pt;}
.y27{bottom:609.120229pt;}
.y62{bottom:619.034123pt;}
.yb{bottom:620.799461pt;}
.y25{bottom:626.395621pt;}
.y24{bottom:626.400037pt;}
.y60{bottom:636.792955pt;}
.y61{bottom:636.794411pt;}
.ya{bottom:637.759845pt;}
.y23{bottom:643.679845pt;}
.y5f{bottom:654.714859pt;}
.y9{bottom:654.720229pt;}
.y22{bottom:660.640229pt;}
.y5e{bottom:671.355483pt;}
.y8{bottom:671.680613pt;}
.y21{bottom:677.600613pt;}
.y5d{bottom:687.996107pt;}
.y7{bottom:688.640997pt;}
.y20{bottom:694.560997pt;}
.y5c{bottom:704.636731pt;}
.y6{bottom:705.601381pt;}
.y1f{bottom:711.521381pt;}
.y5b{bottom:721.277355pt;}
.y5{bottom:722.561765pt;}
.y1e{bottom:728.481765pt;}
.y5a{bottom:737.917979pt;}
.y4{bottom:739.522149pt;}
.y1d{bottom:745.442149pt;}
.y58{bottom:755.676811pt;}
.y59{bottom:755.678267pt;}
.y3{bottom:756.482533pt;}
.y9c{bottom:759.782667pt;}
.y9b{bottom:759.839077pt;}
.y1c{bottom:762.402533pt;}
.y57{bottom:773.598715pt;}
.y9a{bottom:776.799461pt;}
.ye{bottom:787.513067pt;}
.y55{bottom:791.357547pt;}
.y56{bottom:791.359003pt;}
.y99{bottom:793.759845pt;}
.y53{bottom:810.397659pt;}
.y54{bottom:810.399115pt;}
.y98{bottom:810.720229pt;}
.y97{bottom:827.680613pt;}
.y52{bottom:828.319563pt;}
.y96{bottom:844.640997pt;}
.y50{bottom:846.078395pt;}
.y51{bottom:846.079851pt;}
.y95{bottom:861.601381pt;}
.y4f{bottom:864.000299pt;}
.y94{bottom:878.561765pt;}
.y4d{bottom:881.759131pt;}
.y4e{bottom:881.760587pt;}
.y41{bottom:883.388800pt;}
.y42{bottom:883.709120pt;}
.y93{bottom:895.522149pt;}
.y44{bottom:896.757547pt;}
.y45{bottom:896.917675pt;}
.y4c{bottom:899.681035pt;}
.y43{bottom:907.957867pt;}
.y92{bottom:912.482533pt;}
.y4a{bottom:917.439867pt;}
.y4b{bottom:917.441323pt;}
.y49{bottom:949.432933pt;}
.y48{bottom:992.792000pt;}
.y2{bottom:992.801467pt;}
.ha{height:13.665781pt;}
.h8{height:14.056232pt;}
.h7{height:21.474798pt;}
.h9{height:24.207954pt;}
.hf{height:31.421258pt;}
.h10{height:32.407423pt;}
.h5{height:33.412235pt;}
.hd{height:35.531030pt;}
.h3{height:35.921481pt;}
.he{height:36.500397pt;}
.h4{height:36.901500pt;}
.hc{height:37.656181pt;}
.hb{height:44.741697pt;}
.h6{height:48.415090pt;}
.h11{height:51.742321pt;}
.h1{height:60.428598pt;}
.h2{height:69.498770pt;}
.h0{height:1056.000000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:1.333333pt;}
.x2{left:51.893333pt;}
.x3{left:61.493333pt;}
.x1{left:64.053333pt;}
.x4{left:85.493333pt;}
.x19{left:87.733333pt;}
.x5{left:109.493333pt;}
.x1c{left:115.574293pt;}
.x23{left:120.693333pt;}
.x1f{left:138.771285pt;}
.x20{left:158.450581pt;}
.x6{left:206.773397pt;}
.x7{left:207.733141pt;}
.x24{left:235.573333pt;}
.x15{left:243.573333pt;}
.x18{left:248.213077pt;}
.x17{left:250.293333pt;}
.x1d{left:331.892213pt;}
.x1e{left:343.091765pt;}
.x21{left:364.371205pt;}
.x22{left:373.491589pt;}
.x8{left:421.493333pt;}
.x32{left:422.453333pt;}
.x2e{left:444.212629pt;}
.xc{left:445.493333pt;}
.xb{left:448.054101pt;}
.x25{left:449.652821pt;}
.x2c{left:466.133653pt;}
.xd{left:469.493333pt;}
.x30{left:475.413141pt;}
.x2a{left:493.172821pt;}
.x28{left:498.773781pt;}
.x29{left:517.813333pt;}
.x10{left:531.733909pt;}
.xe{left:548.533845pt;}
.x27{left:549.493493pt;}
.x13{left:553.173589pt;}
.x31{left:563.253973pt;}
.x2b{left:576.053013pt;}
.x1a{left:579.893333pt;}
.x16{left:598.773013pt;}
.x11{left:600.853141pt;}
.xf{left:604.053269pt;}
.x14{left:624.053333pt;}
.x2d{left:647.573077pt;}
.x12{left:663.732565pt;}
.x1b{left:672.373200pt;}
.x26{left:711.893285pt;}
.x9{left:733.333589pt;}
.x2f{left:751.733269pt;}
.xa{left:754.614293pt;}
}
